package com.bonus.common.biz.enums;

import lombok.Getter;

@Getter
public enum MaTypeManageTypeEnum {
    CODE_DEVICE(0, "编码设备"),
    NUMBER_DEVICE(1, "数量设备");

    private final Integer typeId;
    private final String typeName;

    MaTypeManageTypeEnum(Integer typeId, String typeName) {
        this.typeId = typeId;
        this.typeName = typeName;
    }
}
